
/* html,
body,
.container {
  height: 100%;
} */
 
footer .footer-bottom{
  display: none !important;
  }
body {
    font-family: 'Montserrat' !important;
    font-size: 14px !important;
    background: #F1F1F1 !important;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
  font-family: 'Montserrat' !important;
}
.form-control:focus { 
  border-color: #D1DFEF;
  outline: 0;
  box-shadow: none;
} 
.nav-link {
  color: #3776B7;

 }
 .btn-check:focus+.btn, .btn:focus {
   box-shadow: none;
 }
#wrapper {
  display: flex;
}
#content-wrapper {
  width: 100%
}
a {
  text-decoration: none;
  font-family: 'Montserrat' !important;

}
.sidebar  {
  background-color: #fff;
  min-height: 100%;
  min-width: 250px;
  border-right: 1px solid #ededed;
  height: 100vh;
  position: sticky;
  top: 0;
  left: 0;
  transition: all ease-in-out 0.3s;
}
.sidebar .navbar-nav {
  padding-bottom: 60px !important;
  overflow: auto !important;
  height: 80vh !important;
}

.sidebar-brand {
  text-align: left; 
  margin-bottom: 10px;
  display: block;
}
.sidebar-brand img {
  padding: 10px 15px; 
  width: 110px;
}
.sidebar .nav-link { 
  color: #333;
  font-size: 14px;
  padding: 15px 0px;
  font-weight: 500; 
  list-style: none !important;
}
.sidebar .nav-item {
  padding: 0px 15px;
  margin: 1px 10px;
} 
.sidebar .nav-item.active, .sidebar .nav-item:hover {
  background-color: #3776B7 !important;
  border-radius: 12px !important;
  transition: all ease-in-out 0.1s !important;
  }
  .sidebar .nav-item.active .nav-link,   .sidebar .nav-item:hover .nav-link {
    color: #fff !important;
    font-weight: 600 !important;
    transition: all ease-in-out 0.1s !important;
  }
  .sidebar .nav-item .nav-link svg {
    vertical-align: middle;
    width: 20px;
    margin-right: 5px;
}
  .sidebar .nav-item.active .nav-link path,   .sidebar .nav-item:hover .nav-link path {
    fill: #fff;
  }
  .logout-btn {
    color: #3776B7;
    text-decoration: none;
    border: 1px solid #3776B7;
    padding: 10px 20px;
    display: block; 
    border-radius: 8px; 
}

.sidebar.hide {
  min-width: 0px !important;
  transition: all ease-in-out 0.3s !important;
  display: none !important;
}

.sidebar.hide .navbar-nav,
.sidebar.hide .sidebar-logout {
  visibility: hidden;
  transition: all ease-in-out 0.1s;
}
.sidebar-logout {
  position: fixed;
  background-color: #fff; 
  padding: 20px;
  left: 0; 
  bottom: 0;
  width: 250px;

}


  .menu-toggle { 
    background-color: #fff;
    border-radius: 25px;
    box-shadow: 1px 1px 7px 1px rgba(0, 0, 0, 0.25);
    width: 25px;
    height: 25px;
    margin-top: 10px !important;
    margin-left: -10px;
    text-align: center;
    line-height: 22px;
    cursor: pointer;
    position: fixed;
    top: 80px;
  }
   
  
  .menu-toggle.toggled-on  img { 
    transform: rotate(-180deg);
    transition: all ease-in-out 0.6s; 
  }
    
  .menu-toggle.toggled-on  { 
    margin-left: 0px;
  }
  .svgIcon {
    vertical-align: middle;
    margin-right: 5px;
  }
  .topbar {  
    position: sticky;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #fff;
  }
  .topbar .main-title {
    margin: 0;
    font-size: 20px;
    font-weight: 500;
  }
  .breadcrumbs-title {
    color: #6E7079;
    font-size: 12px;
    margin: 0px;
    padding: 5px 15px;
  }
  .topbar .navbar {
    border-bottom: 1px solid rgba(85, 85, 85, 0.1);
    padding: 0px 15px;
  }
  .img-profile { 
    width: 30px;
    height: 30px;
  }
  .user-dropdown {
    background-color: #3776B7;
    border-radius: 8px;
    margin: 0px 15px;
    padding: 6px 15px;
    display: block;
  }
 .user-dropdown .navbar-expand .navbar-nav .nav-link {
   padding: 0;
 }
  .topbar .navbar-nav {
    align-items: center;
  }
  .user-dropdown .nav-link  .user-name {
    font-size: 14px;
    font-weight: 500; 
    color: #fff;
  }
  .notification {
    position: relative;
  }
  .count {
    background-color: #3776B7;
    width: 16px;
    height: 16px;
    position: absolute;
    color: #fff;
    font-size: 10px;
    border-radius: 10px;
    text-align: center;
    padding: 2px;
    right: 0px;
  } 
  .topbar .notification{
    color: #3776B7;
    font-size: 20px;
  } 
  .addButton, .btn-primary {
    background: #3776B7 !important;
    color: #fff !important;
    font-size: 15px !important;
    border: none !important;
    border-radius: 25px !important;
    padding: 5px 15px !important;
  }
  .btn:hover {
    background: #2967a5;
    color: #fff;
  }
  .btn-secondary {
    
    background: #fff !important;
    color: #2967a5 !important;
    border: 1px solid #3776b7 !important;
    font-size: 15px !important;
    padding: 5px 15px !important;
  }
  .btn-secondary:hover {
    background: rgb(219, 219, 219) !important;
    color: #333 !important;
  }
  .subtitle {
    color: #777;
    margin-bottom: 0;
  } 

  .rectangle-btn {
    border-radius: 4px !important;
  }
/* home page style  */
.home-page, .profile-page {
  padding: 15px;
}
 .card {
   
   border-radius: 10px;
   margin-bottom: 20px;
   padding: 5px;  
   background-color: #fff !important; 
   border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;

 }
 .refer-card:hover {
  background: #3776B7 !important;
  color: #fff !important;
  transition: all ease-in-out 0.2s;
 }
 .refer-card p {
   font-size: 16px;
   color: #000;

 }
 .refer-card:hover p { 
  color: #fff;
  
}

.refer-card 
{

min-height: 180px;

}

a
{
text-decoration :none !important ;
}
.refer-card .card-body {
  background-color: inherit !important;

}
 .refer-card:hover button, .refer-card button:hover {
   background-color: #fff !important;
   color: #3776B7 !important;
 }
 .card-list .card {
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
 }
 .card-list .card-title {
  margin-bottom: .5rem;
  color: #3776B7;
  font-size: 32px;
} 
.card-list  .card-body { 
  flex: inherit;
}
.card-list p {
  color: #777;
  margin-bottom: 0px;
  font-size: 13px;
}
.card-list .card-text {
  font-size: 14px;
  font-weight: 400;
  color: #000;
}
.card-list .card-text.highlight-text {
  color: #37A924; 
}
.card-list{
  margin-bottom: 20px;
}
.table-head {
  background-color: #3776B7;
  color: #fff;
}
.table-head th {
  font-size: 16px;
  font-weight: 500;
}
.icon-img {
  background-color: #3776B7;
  border-radius: 8px;
  padding: 7px;
  width: 35px;
  height: 35px;
  margin-right: 10px;
}
.card-header  {
  background-color: transparent !important;
  border-bottom: none;
  display: flex;
  justify-content: space-between;
}
 .card-header h5 {
  margin-bottom: 0px;
  font-size: 18px;
}
.btn-filter, .btn-filter:hover {
  background-color: #93AA17;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
}
.btn-filter img {
  margin-right: 5px;
}
.filter-count {
  background-color: #fff;
  width: 18px;
  height: 18px;
  border-radius: 25px;
  display: inline-block;
  color: #333;
  font-size: 10px;
  font-weight: 600;
  line-height: 18px;
  margin-left: 15px;
}
.d-arrow {
  margin-left: 30px;
}
.event-card {
  display: flex; 
  margin-bottom: 15px;
}
.event-img {
  width: 90px;
  height: auto;
  margin-right: 15px;
}
.card-details h6 {
  font-size: 16px;
  font-weight: 600;
  margin-top: 5px;
}
.card-details p {
  font-size: 12px;
  font-weight: 500;
  color: #000;
  margin-bottom: 7px;
}
.card-details p img {
  margin-right: 5px;
}
.upcoming-event .card-body, .popular-card .card-body {
  padding-bottom: 0px;
  max-height: 370px;
  overflow: auto;
}

.popular-card .event-card {
  display: flex;
  margin-bottom: 15px;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

/* profile page  */
.profile-page .card {
  border-radius: 0px;
}
.profileicon {
  margin-bottom: 0px;
  width: 140px;
  height: 140px; 
  border-radius: 100px;
  position: relative;
}
.upload-profile {
  background-color: #fff;
    border-radius: 25px;
    box-shadow: 1px 1px 7px 1px rgba(0, 0, 0, 0.25);
    padding: 5px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    bottom: 6px;
    right: 0;
}
 
.form-title {
  display: flex;
  justify-content: space-between;
  margin: 15px 0px 10px;
}
.form-title h6 { 
  font-size: 18px;
  font-weight: 600;
}
.form-title h6 img { 
  margin-right: 10px;
  vertical-align: middle;
}
.form-title a { 
  color: #3776B7;
  font-size: 16px;
  font-weight: 500;
}
.col-form-label {
  font-size: 15px;
  font-weight: 600;
  text-align: left !important;

}
.form-control {
  font-size: 14px;
}
.form-select:disabled, .form-control:disabled, .form-control[readonly]  {
  background-color: #F1F1F1;
}

/* for mobile menu */

.burger-menu { 
  font-size: 0;
  background: none;
  border: none;
  width: 30px;
  height: 25px;
  position: relative;
  margin-right: 10px;
  display: none;
}

.burger-menu,
.burger-menu:before,
.burger-menu:after {
  border-top: 3px solid #2c6eb0;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  transition: all .3s;
}

.burger-menu:before,
.burger-menu:after {
  position: absolute;
  content: "";
  display: block;
  left: 0;
  right: 0;
}

.burger-menu:before {
  top: 7px;
}

.burger-menu:after {
  top: 17px;
}

.burger-menu.toggled-on {
  border-top-color: transparent;
}

.burger-menu.toggled-on:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 12px;
}

.burger-menu.toggled-on:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 12px;
}
.left-content {
  display: flex; 
}
/* responsive  style */
 
@media only screen and (max-width: 767px) { 
}
@media only screen and (max-width: 991px) {
  .sidebar {
    background-color: #fff;
    min-height: 100%;
    width: 100%;
    border-right: 1px solid #EDEDED;
    height: auto;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99; 
    display: none; 
}
.menu-toggle {
      display: none;
}
.sidebar-logout {
  position: relative;
}
.menu-toggle {
  visibility: visible;
}
.show {
  display: inline-block;
} 
.burger-menu {  
  display: block;
}
.sidebar.menu-show {
  display: block;
}
}

.topbar .main-title {
  margin: 0;
  font-size: 20px;
  font-weight: 500;
}




.container-fluid
   {
    margin-top: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;

   }

   /* notifica tion Page */
.notification-card .card {
  display: flex;
  flex-direction: row;
  padding: 16px 24px;
  border-radius: 12px;
  border-bottom: 1px solid#acacac;
  margin-bottom: 10px;
}
.notifications-page ul {
  padding-left: 0;
}
.notifications-page .notification-thumnils {
  height: 48px;
  width: 48px;
  background-color: #d7e4f1;
  padding: 10px;
  border-radius: 25px;
  margin: 0px 15px 0px 0px;
}
.notifications-page .notification-details h6 {
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  margin: 5px 0px 2px;
}
.notifications-page .notification-details p {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 0px;
  color: #6e7079;
}
.notification-popup .dropdown-menu {
  width: 300px !important;
  overflow: auto;
  padding: 0;
}
.notification-popup .dropdown-menu[data-bs-popper] {
  right: 0 !important;
  left: inherit !important;
}
.notification-popup .dropdown-menu ul {
  padding-left: 0;
}
.notification-popup .dropdown-menu .card ul li {
  border-bottom: 1px solid #d7d7d7;
  padding: 5px 15px;
  list-style: none; 
}
.notification-popup .notification-details h6 {
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  margin-bottom: 2px;
}
.notification-popup .notification-details p {
  color: #717171;
  font-size: 10px;
  font-weight: 400;
  margin-bottom: 0px;
}
.notification-popup li .notification-thumnils {
  height: 40px;
  width: 40px;
  background-color: #d7e4f1;
  border-radius: 25px;
  padding: 7px; 
  display: block;
}
 
.notification-popup .card {
  padding: 0;
  display: flex;
  margin-bottom: 0;
  border: none;
}
.notification-popup .card-header {
  padding-top: 15px;
}
.notification-popup .card-body {
  padding: 0px;
}
.notification-popup .card-footer {
  text-align: center;
  padding: 2px;
}
.notification-popup .card-footer a {
  font-size: 12px;
  font-weight: 600;
  color: #3776b7;
}
/* responsive  style */

@media only screen and (max-width: 767px) {
  .notification-card .card {
    flex-direction: column;
  }
}
@media only screen and (max-width: 991px) {
  .sidebar {
    background-color: #fff;
    min-height: 100%;
    width: 100%;
    border-right: 1px solid #ededed;
    height: auto;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99;
    display: none;
  }
  .menu-toggle {
    display: none;
  }
  .sidebar-logout {
    position: relative;
  }
  .menu-toggle {
    visibility: visible;
  }
  .show {
    display: inline-block;
  }
  .burger-menu {
    display: block;
  }
  .sidebar.menu-show {
    display: block;
  }
}

/* Donation page css */

.innerCard {
  border: 1px solid #e8e6e6;
  border-radius: 14px;
  padding: 10px;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.075);
  margin-bottom: 5px;
}
.innerCard .card-body .card-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  margin: 10px 0px 10px;
}
.innerCard .card-footer .btn {
  font-size: 11px ;
  font-weight: 600;
  height: inherit;
}
.innerCard .card-body .card-text {
  display: flex;
  align-items: center;
}
.innerCard .card-body .card-text p {
  font-size: 12px;
  color: #000;
  line-height: 14px;
  margin-left: 10px;
  margin-bottom: 5px;
}
.innerCard .card-body .status-active {
  color: #51b920;
  font-size: 12px;
  font-weight: 600;
  margin-left: 10px;
}
.innerCard .card-footer {
  background-color: #fff;
  border: none;
  padding: 10px 0px 0px;
}
.innerCard .card-body .progress-bar-value {
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  margin: 5px 0px;
}
.innerCard .card-body .hight-light-text {
  color: #93aa17;
}
.innerCard .card-body .end-date {
  font-size: 12px;
  line-height: 15px;
  margin: 5px 0px 0px;
}
.innerCard .card-body .end-date span {
  color: #fb3e3e;
}
.chart {
  padding: 0px;
}
.pie-chart {
  position: relative;
  font-size: 2em;
  border-radius: 50%;
}
.pie-chart--donut:after {
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  background: #fff;
  transform: translate(-50%, -50%);
  content: "";
}
.pie-chart__value {
  position: absolute;
  top: 50%;
  left: 50%;
  font-weight: 700;
  transform: translate(-50%, -50%);
  z-index: 1;
}

[data-chart="2"] .pie-chart {
  width: 250px;
  height: 250px;
  margin: 20px auto;
  background-color: #f2f2f2;
  background: conic-gradient(#ff33de 0deg, #ff33de 50deg, #f2f2f2 50deg);
  background: conic-gradient(
    #ff33de 0deg,
    #ff33de 50deg,
    #ffcc33 50deg,
    #ffcc33 120deg,
    #3776b7 120deg
  );
  background: conic-gradient(
    #ff33de 0deg,
    #ff33de 50deg,
    #ffcc33 50deg,
    #ffcc33 120deg,
    #3776b7 120deg,
    #3776b7 220deg,
    #93aa17 220deg
  );
  background: conic-gradient(
    #ff33de 0deg,
    #ff33de 50deg,
    #ffcc33 50deg,
    #ffcc33 120deg,
    #3776b7 120deg,
    #3776b7 220deg,
    #93aa17 220deg,
    #93aa17 360deg
  );
}
[data-chart="2"] .pie-chart--donut:after {
  width: 160px;
  height: 160px;
}
.color-details {
  padding-left: 0;
  margin: 20px 0px 0px;
}
.color-details li {
  list-style: none;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  margin-right: 5px;
}
.color-details li::before {
  content: "";
  margin-right: 5px;
  background: #3776b7;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
}
.color-details li:nth-child(2)::before {
  background: #ffcc33;
}
.color-details li:nth-child(3)::before {
  background: #93aa17;
}
.color-details li:nth-child(4)::before {
  background: #ff33de;
}
#testimonialslide {
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 4px 3px 9px 2px rgb(210 204 204 / 35%);
}
#testimonialslide .carousel-control-next,
#testimonialslide .carousel-control-prev {
  align-items: end;
  width: 70%;
  bottom: 35px;
}
.responsive-quote {
  position: relative;
  margin: 15px 15px 0px;
  padding: 40px 50px 30px;
}

.responsive-quote::before {
  content: url("/quotation-pre.svg");
  position: absolute;
  top: 17px;
  left: 10px;
}

.responsive-quote::after {
  content: url("/quotation-post.svg");
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#testimonialslide .carousel-control-prev-icon {
  background-image: url("/arrow_left.svg");
}

#testimonialslide .carousel-control-next-icon {
  background-image: url("/arrow_right.svg");
}
.carousel-dark .carousel-control-next-icon,
.carousel-dark .carousel-control-prev-icon {
  filter: inherit !important;
  opacity: 1;
}
#testimonialslide .carousel-control-next-icon,
#testimonialslide .carousel-control-prev-icon {
  height: 1rem;
}
.customer-deatails figure {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  display: inline-flex;
  border: 3px solid #3776b7;
  border-radius: 50%;
}
.customer-deatails figure img {
  border-radius: 50%;
}
.customer-deatails h6 {
  font-size: 14px;
  color: #263238;
  margin-bottom: 0px;
}
.customer-deatails p {
  font-size: 12px;
  color: #263238;
}
.donation-page .progress {
  background-color: #d9d9d9;
  height: 10px;
  margin-top:5px !important;
}
.donation-page .progress-bar {
  background-color: #93aa17;
}
.donation-page,
.organizations-page {
  display: grid;
}
.donation-slide .item,
.Subscriptions-slide .item {
  padding: 0px 5px;
}
.donation-page .sub-details {
  font-size: 12px;
  line-height: 15px;
  font-weight: 500;
  margin-bottom: 5px;
}
.donation-page .sub-details strong {
  font-weight: 600;
  margin-left: 10px;
}

/* donation Now modal */

.donatNowModal .modal-header,
.donatNowModal .modal-footer {
  border: none;
}
.donatNowModal button {
  border-radius: 4px;
  height: 45px;
}
.donatNowModal .form-label {
  font-size: 16px;
  margin-bottom: 0.5rem;
  font-weight: 600;
  margin-bottom: 15px;
}
.donatNowModal .modal-content {
  padding: 15px;
}
.donatNowModal .card-list .card {
  border: 1px solid #b1b1b1;
  padding: 5px;
  border-radius: 4px;
  box-shadow: 2px 2px 3px 0px rgb(0 0 0 / 16%), 0 1px 2px rgba(0, 0, 0, 0.075);
  cursor: pointer;
  margin-bottom: 10px;
}
.donatNowModal .card-list .card:hover,
.donatNowModal .card-list .card.active {
  border: 1px solid #3776b7 !important;
}
.donatNowModal .card-list .card .card-title {
  font-size: 24px;
  line-height: 30px;
  color: #000000;
  margin-bottom: 0px;
}
.donatNowModal .card-list .card .form-check-label {
  font-size: 14px;
}
.donatNowModal .hint-text {
  font-size: 10px;
  line-height: 13px;
  font-weight: 400;
}
.donatNowModal .form-check {
  min-width: 42%;
}
.btn {
  height: 35px;
}
.Subscriptions-slide .innerCard .card-footer .btn {
  width: 48%;
}
.Subscriptions-slide .innerCard .card-footer {
  background-color: #fff;
  border: none;
  padding: 10px 0px 0px;
  display: flex;
  justify-content: space-around;
}

/*owl-carousel  style  */

.owl-theme .owl-controls .owl-page {
  display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
  background: none repeat scroll 0 0 #869791;
  border-radius: 20px;
  display: block;
  height: 12px;
  margin: 5px 7px;
  opacity: 0.5;
  width: 12px;
}
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
  display: block;
}

.owl-carousel .owl-dots,
.owl-carousel .owl-nav {
  text-align: center;
}
.owl-prev {
  font-size: 32px !important;
  width: 30px !important;
  border-radius: 4px;
  line-height: 1.2;
}

.owl-next {
  font-size: 32px !important;
  width: 30px !important;
  border-radius: 4px;
  line-height: 1.2;
}
/* carousel css */
.owl-dot {
  background-color: #b1d8fd !important;
  width: 10px;
  height: 10px;
  margin: 5px;
}
.owl-dot.active {
  background-color: #175998 !important;
}
.owl-carousel .owl-item img {
  display: inline-block !important;
  width: auto !important ;
  max-width: 100% !important;
}

.owl-carousel .owl-stage {
  display: flex;
}
.item {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}
.innerCard {
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}


/* END  Donation page css */


/*Start Event Page CS */

/* event details page  */

.event-image {
  margin-bottom: 0;
  width: 64px;
  height: 64px;
  border-radius: 50px;
  background-color: aliceblue;
  line-height: 54px;
  text-align: center;
  margin-right: 15px;
}
.event-details .card-header h5 {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}
.event-details .card-header p {
  font-size: 10px;
  font-weight: 400;
}
.event-details .user-info {
  padding-left: 15px;
  margin-bottom: 0px;
}
.event-details .user-info li {
  display: inline-block;
  margin-right: 15px;
}
.event-details .user-info li h6 {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 0px;
}
.event-details .user-info li h6 img {
  margin-right: 10px;
}
.event-details .aboutevent {
  margin-top: 30px;
}
.event-details .aboutevent h5 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}
.event-details .aboutevent p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.event-details .causes li {
  display: inline-block;
  margin: 15px 15px 0px 0px;
  text-align: center;
}
.event-details .causes li figure {
  margin: 0 auto;
  border-radius: 4px;
  background-color: #b1cae3;
  padding: 5px;
  margin-bottom: 10px;
}
.event-details .causes figcaption {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  width: 121px;
  margin-top: 15px;
}
.event-details .innerCard {
  margin: 10px 0px;
}
.event-details .innerCard .card-footer {
  padding-top: 0px;
}

/* inner details page */

.inner-event-details .banner-img {
  border-radius: 8px 8px 0px 0px;
}
.inner-event-details .event-data {
  margin-top: 10px;
}
.inner-event-details .event-data .title-heading {
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
}
.inner-event-details .event-data .subheading {
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 20px;
}
.inner-event-details .inner-sec h6 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 10px;
}
.inner-event-details .inner-sec {
  margin-top: 25px;
}
.inner-event-details .inner-sec h5 {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}
.inner-event-details .inner-sec .creted-sub-head {
  font-size: 10px;
  font-weight: 400;
  line-height: 12px;
  margin-bottom: 0;
}
.inner-event-details .inner-sec .card-text {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.inner-sec .card-text h6 {
  font-size: 13.5px;
  font-weight: 500;
  margin-left: 10px;
  line-height: 16px;
  margin-bottom: 0;
}

.circle-card .percent {
  position: relative;
  margin-top: 10px;
}
.circle-card svg {
  height: 85px;
  width: 85px;
}
.circle-card svg circle {
  fill: none;
  stroke: #f0f0f0;
  stroke-width: 10;
  stroke-linecap: round;
}

.circle-card svg circle:last-of-type {
  stroke-dasharray: 512px;
  stroke-dashoffset: calc(512px - (512px * var(--percent)) / 100);
  stroke: #3776b7;
}
.circle-card-details {
  margin-left: 10px;
}
.circle-card-details h4 {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 1px;
}
.circle-card-details p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0px;
}
.inner-event-details .right-card,
.inner-event-details .contact-card {
  border: 1px solid #0000001f;
  padding: 15px;
  margin-bottom: 20px;
}
.inner-event-details .right-card .col-form-label {
  padding-top: 0px;
}
.inner-event-details .right-card h6 {
  padding: 0px;
  font-size: 16px;
  font-weight: 400;
}
.seat-gold,
.seat-silver,
.seat-platinum,
.seat-public {
  font-size: 10px;
  color: #000;
  background: #ffcc33;
  border-radius: 100px;
  padding: 5px 15px;
  text-align: center;
  display: inline-block;
  font-weight: 500;   
}
.seat-silver {
  background: #dddddd;
  border: 1px solid #0000001f;
}
.seat-platinum {
  background: #ffab90;
}
.seat-public {
  background: #9d9d9d;
}
.inner-event-details .contact-card h4 {
  font-size: 18px;
  font-weight: 600px;
  line-height: 24px;
  margin-bottom: 15px;
}
.inner-event-details .contact-card .userName {
  margin: 0px 0px 0px 10px;
  font-size: 16px;
  font-weight: 500px;
  line-height: 24px;
}
.inner-event-details .contact-card .userimage {
  margin-bottom: 0px;
  width: 48px;
  height: 48px;
  border-radius: 100px;
}
.inner-event-details .contact-card p {
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  color: #000;
  margin: 10px 0px;
}
.inner-event-details .contact-card .contact-footer-btn {
  display: flex;
    justify-content: space-around;
    align-items: center;
}
.inner-event-details .contact-card .contact-footer-btn .btn {
  font-size: 11px;
  font-weight: 600;
  line-height: 13px;
  width: 45%;
  margin: 5px 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner-event-details .contact-card .contact-footer-btn .btn img {
  width: 15px;
  margin-right: 5px;
}
.socialMedia {
  display: flex;
  justify-content: space-around;
}
.socialMedia li {
  display: inline-block;
  text-align: center;
  font-size: 14px;
  font-weight: 500;


}
.socialMedia li img {
  display: block;
  margin: 0 auto;
}
.copylink {
  background-color: #ebf2f8;
  border-radius: 2px;
  padding: 5px 10px;
  display: flex;
  justify-content: space-between;
}
.inner-event-details .contact-card .copylink p { 
  font-size: 12px;
  margin: 0px 10px 0px 0px;
}
/* event page css */

.double-card-slider .item {
  padding: 0px 5px;
  display: flex !important;
  align-items: stretch !important;
}
.double-card-slider .item .innerCard {
  margin: 10px 0px;
  display: inline-block;
  width: 100%;
}
.event-page .innerCard .event-status {
  margin: 5px 0px;
}
.event-page .innerCard .attend {
  color: #63A032;
}

.event-page .innerCard .cancelled {
  color: #A03232;
}
/*Discussions Boards pages */

.discussions-boards-page .innerCard .board-details {
 font-weight: 500;
 font-size: 12px;
 color: #000;
 line-height: 18px;
 margin-bottom: 10px;
}
.double-card-slider .owl-item img.card-img-top {
  width: 100% !important;
} 
.discussions-boards-page .feedback {
  margin-bottom: 5px;
}
.discussions-boards-page .feedback li {
  display: inline-block;
  margin-right: 15PX;
}
.discussions-boards-page .feedback li .card-text {
  align-items: center !important;
}
.discussions-boards-page .feedback li h6 {
  margin-bottom: 0px;
}
.discussions-boards-page .btn-outline {
  background: #fff; 
    border: 1px solid #00000041;
    font-size: 15px;
    padding: 5px 15px;
    font-size: 11px;
}

/* report-analytics page style */
.report-analytics .select-filter {
  min-width: 150px;
  margin-left: 10px;
}
.report-analytics .card .col-form-label {
  text-align: start;
} 
.report-analytics .card .form-control {
  color: #3776B7;
} 

/* responsive  style */

@media only screen and (max-width: 767px) {
  .notification-card .card {
    flex-direction: column;
  }
  .card-header {
    display: inline-block;
  }
  .card-header h5 {
    margin-bottom: 10px;
  }
  .home-page, .profile-page, .setting-page, .notifications-page, .donation-page, .organizations-page, .inner-event-details, .report-analytics {
    padding: 0px;
}
}
@media only screen and (max-width: 991px) {
  .sidebar {
    background-color: #fff;
    min-height: 100%;
    width: 100%;
    border-right: 1px solid #ededed;
    height: auto;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99;
    display: none;
  }
  .menu-toggle {
    display: none;
  }
  .sidebar-logout {
    position: relative;
  }
  .menu-toggle {
    visibility: visible;
  }
  .show {
    display: inline-block;
  }
  .burger-menu {
    display: block;
  }
  .sidebar.menu-show {
    display: block;
  }
}


 /* End Event Page CSS */


 /*  Orginati Page CSS */
 .organizations-page .innerCard h6 {
  margin-left: 10px;
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
.organizations-page .innerCard .card-body .card-text {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
.organizations-page .innerCard .card-body .chips-list {
  padding-left: 0;
}
.organizations-page .innerCard .card-body .chips-list li {
  list-style: none;
  display: inline-block;
  background-color: #d7d7d7;
  font-size: 10px;
  font-weight: 500;
  padding: 5px 10px;
  border-radius: 100px;
  margin-right: 8px;
}
.organizations-page .innerCard h6.hight-light-text-blue {
  color: #3776b7;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  margin: 0;
}
.filter-option {
  min-width: 280px;
  padding: 15px;
}
.filter-head {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.filter-head img {
  cursor: pointer;
}
.filter-option .form-label {
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 5px;
}
.filter-option .form-select,
.filter-option .form-control {
  font-size: 12px;
  font-weight: 500;
}


 /*  ENd Orgina CSS */


 /* Scroll Bar CSS */
 ::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.2) !important;
  background-color: #F5F5F5 !important;
  border-radius: 8px !important;
}
 
::-webkit-scrollbar
{
  width: 8px !important;
  background-color: #F5F5F5 !important;
}
 
::-webkit-scrollbar-thumb
{
  background-color: #999 !important;
  border-radius: 8px !important;
}
 /* ENd  Scroll Bar CSS */


 a:not(.btn):hover {
  text-decoration: none !important;
}
/* scholars page css */
.scholaship-page .innerCard .card-footer {
  background-color: #fff;
  border: none;
  padding: 10px 0px;
}
.scholaship-page .innerCard h6.event-status 
{
  margin: 0px;
}
.scholaship-page .innerCard h6 span.hight-light-text-blue {
  color: #3776b7;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  margin: 0;
}
.scholaship-page .innerCard h6 span.applyedBy {
  color: #B02626;
}
.scholaship-page .innerCard .card-status h6 {
  margin: 0px 0px 2px;
}
.scholaship-page .innerCard .card-status p {
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
  color: #666;
}
.scholaship-page .innerCard .card-status h6.accepted {
  color: #5EAC10;
}
.scholaship-page .innerCard .card-status h6.pending {
  color: #B79D15;
}
.scholaship-page .innerCard .card-status h6.rejected {
  color: #B71515;
}

/* scholars details page */
.scholars-details-page .inner-sec h6 span.applyedBy {
  color: #B02626;
}
.scholars-details-page .criteria-list li {
  margin-bottom: 5px;
  list-style: disc;
}
.scholars-details-page .criteria-list {
  padding-left: 15px;
}
.scholars-details-page .apply-btn {
  min-width: 180px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  height: 45px;
  margin: 10px 0px 20px;
}
#notificationSlide  {
  padding-bottom: 30px;
}
#notificationSlide .carousel-control-next, #notificationSlide .carousel-control-prev {
  align-items: end;
  width: 90%;
  bottom: 0px; 
}
#notificationSlide h6 {
  font-size: 18px;
  line-height: 24px;
}
#notificationSlide .carousel-control-next-icon, #notificationSlide .carousel-control-prev-icon {
  filter: invert(1) grayscale(100) !important;
}
#notificationSlide .carousel-control-next-icon, #notificationSlide .carousel-control-prev-icon {
  display: inline-block;
  width: 1.4rem;
  height: 1.4rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
}
/* responsive  style */

/* Styling for the Loader  -- Start*/
#loader-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7); /* semi-transparent white background */
  z-index: 9999; /* ensure the loader is on top of other elements */
  display: none; /* initially hidden */
}

.loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite; /* Spin animation */
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
 /* Styling for the Loader  -- End*/


.percentage{
  margin: 0px 0px 5px !important;
  white-space: nowrap !important;
 }


 .btn-applied {
  background: #93AA17 !important;
  color: #fff !important;
 }

 .btn-scholar {
  background: #93AA17 !important;
  color: #fff !important;
  font-size: 15px !important;
  border: none !important;
  padding: 5px 15px !important;
} 

.fixed-footer{
position: fixed;
bottom: 15px;
}
.dottedlist li p{
  font-size: 14px !important;

}

/* Styling for the upload document modal  -- End*/

.wrapper-body {
  padding: 0 !important;

}
iframe > html>body {
  background-color: #fff !important;
}
.add-file {
margin-right: 10px !important;
}
.add-folder {
display: none !important;
}
/* .wrapper-body .table>:not(caption)>*>* {
  padding: 0 !important;
} */
.crmEntityFormView .actions {
  border-top: 1px solid #e5e5e5;
  margin: 0 !important;
  padding: 10px 10px !important;
  text-align: end !important;
}
.sharepoint-grid {
  padding: 0 !important;
}
.wrapper-body .section-title h3 {
  font-size: 20px !important;;
    font-weight: 500 !important;;
    padding: 0px 10px !important;;
    margin: 10px 0px 5px !important;;
}
.fileuploadbody {
  background-color: #fff !important;
}

/* Refer Modal style */
 
.referModal .refer-img {
  display: flex;
  justify-content: center;
  align-items: center; 
}
.referModal  .modal-content  {
  background-color: aliceblue;
}
.referModal .modal-header {
  border: none;
}
.referModal .btn {
  width: 100%;
 display: block;
 border-radius: 8px; 
 height: 40px;
 }
.referModal .form-label {
  margin-bottom: 0.4rem;
}
.referModal .refer-form {
  background-color: #fff;
  padding: 20px;
  margin: 0px 15px 30px;
  border-radius: 12px;
}
/* responsive  style */

@media only screen and (max-width: 767px) {
  .notification-card .card {
    flex-direction: column;
  }
  .card-header {
    display: inline-block;
  }
  .card-header h5 {
    margin-bottom: 10px;
  }
  .home-page, .profile-page, .setting-page, .notifications-page, .donation-page, .organizations-page, .inner-event-details, .report-analytics {
    padding: 0px;
}
}
@media only screen and (max-width: 991px) {
  .sidebar {
    background-color: #fff;
    min-height: 100%;
    width: 100%;
    border-right: 1px solid #ededed;
    height: auto;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99;
    display: none;
  }
  .menu-toggle {
    display: none;
  }
  .sidebar-logout {
    position: relative;
  }
  .menu-toggle {
    visibility: visible;
  }
  .show {
    display: inline-block;
  }
  .burger-menu {
    display: block;
  }
  .sidebar.menu-show {
    display: block;
  }
}
